libp2p-bootstrap
0.9.4

- Intro

# Intro

Installable via `npm install --save libp2p-bootstrap`, it can also be used directly in the browser.

## Download

The source is available for download from GitHub. Alternatively, you can install using npm:

    $ npm install --save libp2p-bootstrap

You can then `require()` libp2p-bootstrap as normal:

    const libp2PBootstrap = require('libp2p-bootstrap')

## In the Browser

Libp2p-bootstrap should work in any ES2015 environment out of the box.

Usage:

    <script type="text/javascript" src="index.js"></script>

The portable versions of libp2p-bootstrap, including `index.js` and `index.min.js`, are included in the `/dist` folder. Libp2p-bootstrap can also be found on unpkg.com under

- https://unpkg.com/libp2p-bootstrap/dist/index.min.js
- https://unpkg.com/libp2p-bootstrap/dist/index.js